@charset "UTF-8";
/* CSS Document */

body {
    background-image: url("images/header_fond_winter.png");
}
h1 {
    color: #293483;
}
h2 {
    color: #293483;
}
#hoofdnav a {
    color: #293483;
}
#hoofdnav a:hover {
    color: #293483;
}
#hoofdnav .active a {
    color: #293483;
    border-top: 4px solid #293483;
}
#subnav a {
    background: #b4bff7;
    color: #939393;
}
#subnav a:hover {
    background: #8b8fbe;
    color: #FFFFFF;
}
#subnav .active a {
    background: #293483;
}









